[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.FButtonGlyph

An internal member which contains the TButtonGlyph instance for the control.

## Declaration

Source position: buttons.pp line 194

`protected TCustomBitBtn.FButtonGlyph : TButtonGlyph;`

## See also

TButtonGlyph |  | Represents an image that can be attached to a button.
TCustomBitBtn.Create |  | Constructor for the class instance.
TCustomBitBtn.Create |  | Constructor for the class instance.
TCustomBitBtn.LoadGlyphFromResourceName |  | Loads the Glyph image with the specified named from a resource instance.
TCustomBitBtn.LoadGlyphFromLazarusResource |  | Loads a glyph image from the Lazarus resource file (.lrs).
TCustomBitBtn.LoadGlyphFromStock |  | Loads a stock glyph image for the specified button identifier.